{
  "serverName": "Server Name | Powered by ACC Race Host | Track Rotation | Active Banlist",
  "adminPassword": "admin",
  "password": "",
  "spectatorPassword": "spectator",
  "centralEntryListPath": "",
  "carGroup": "GT3",
  "trackMedalsRequirement": 0,
  "safetyRatingRequirement": 60,
  "racecraftRatingRequirement": -1,
  "maxCarSlots": 30,
  "isRaceLocked": 0,
  "isLockedPrepPhase": 0,
  "shortFormationLap": 1,
  "dumpLeaderboards": 1,
  "dumpEntryList": 0,
  "randomizeTrackWhenEmpty": 0,
  "allowAutoDQ": 1,
  "ignorePrematureDisconnects": 1,
  "formationLapType": 3,
  "configVersion": 1
}